Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2274473 - CVE-2024-3157 CVE-2024-3515 CVE-2024-3516 chromium: various flaws [epel-all]
Summary: CVE-2024-3157 CVE-2024-3515 CVE-2024-3516 chromium: various flaws [epel-all]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2024-3157 CVE-2024-3516 CVE-2024-3515
TreeView+ depends on / blocked
 
Reported: 2024-04-11 09:02 UTC by Avinash Hanwate
Modified: 2024-05-03 02:14 UTC (History)
4 users (show)

Fixed In Version: chromium-123.0.6312.122-1.el7 chromium-123.0.6312.122-1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-04-23 01:32:03 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Avinash Hanwate 2024-04-11 09:02:10 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2274470
http://bugzilla.redhat.com/show_bug.cgi?id=2274469
http://bugzilla.redhat.com/show_bug.cgi?id=2274471

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Avinash Hanwate 2024-04-11 09:02:12 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2274469,2274470,2274471,2274473

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2024-04-14 08:04:05 UTC
FEDORA-EPEL-2024-9bc8e80200 (chromium-123.0.6312.122-1.el7) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-9bc8e80200

Comment 3 Fedora Update System 2024-04-14 08:04:06 UTC
FEDORA-EPEL-2024-2445965799 (chromium-123.0.6312.122-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2445965799

Comment 4 Fedora Update System 2024-04-15 01:19:31 UTC
FEDORA-EPEL-2024-2445965799 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2445965799

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-04-15 01:27:26 UTC
FEDORA-EPEL-2024-9bc8e80200 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-9bc8e80200

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-04-15 01:38:47 UTC
FEDORA-EPEL-2024-762aef7cb1 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-762aef7cb1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-04-22 00:23:15 UTC
FEDORA-EPEL-2024-2bf39e0ba4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-2bf39e0ba4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-04-23 01:32:03 UTC
FEDORA-EPEL-2024-9bc8e80200 (chromium-123.0.6312.122-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2024-04-23 01:45:01 UTC
FEDORA-EPEL-2024-762aef7cb1 (chromium-123.0.6312.122-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-04-26 02:00:59 UTC
FEDORA-EPEL-2024-0c24da3136 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0c24da3136

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2024-05-01 00:49:39 UTC
FEDORA-EPEL-2024-68b6d0dafe has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-68b6d0dafe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2024-05-03 02:14:19 UTC
FEDORA-EPEL-2024-808f3961ef has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-808f3961ef

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.


Note You need to log in before you can comment on or make changes to this bug.